 .u-section-1 {
  background-image: none;
  min-height: 1155px;
}

.u-section-1 .u-shape-1 {
  width: 432px;
  height: 595px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 64px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-image-1 {
  width: 1140px;
  height: 741px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -658px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 668px;
  min-height: 526px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  background-image: none;
  margin: -175px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 4.0625rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 3px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 46px auto 0 0;
  padding: 20px 46px 20px 44px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1153px;
  }

  .u-section-1 .u-shape-1 {
    height: 443px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 896px;
    height: 617px;
    margin-top: -506px;
  }

  .u-section-1 .u-group-1 {
    width: 572px;
    min-height: 532px;
    margin-top: -51px;
    margin-bottom: 55px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 973px;
  }

  .u-section-1 .u-shape-1 {
    height: 376px;
    margin-top: 55px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 704px;
    height: 485px;
    margin-top: -430px;
  }

  .u-section-1 .u-group-1 {
    width: 492px;
    min-height: 524px;
    margin-top: -101px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 907px;
  }

  .u-section-1 .u-shape-1 {
    height: 264px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 372px;
    margin-top: -318px;
  }

  .u-section-1 .u-group-1 {
    width: 418px;
    min-height: 538px;
    margin-top: -68px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 888px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    height: 222px;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 234px;
    margin-top: -276px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 66px;
    margin-left: auto;
    margin-bottom: 49px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 587px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 90px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 109px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 215px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-top: 0;
  font-size: 3rem;
  font-family: "Baloo 2";
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 215px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 18px;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1.8;
  color: rgb(255, 255, 255) !important;
  margin: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 215px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1.8;
  color: rgb(255, 255, 255) !important;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 90px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 177px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 177px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 177px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 543px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 65px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 283px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  color: rgb(255, 255, 255) !important;
  margin: 64px auto 0 0;
  padding: 17px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: -46px 0 0 78px;
}

.u-section-3 .u-text-3 {
  line-height: 1.1;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 289px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-3 .u-icon-2 {
  width: 76px;
  height: 76px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  font-weight: 700;
  font-size: 1.875rem;
  margin: -59px 0 0 90px;
}

.u-section-3 .u-text-5 {
  line-height: 1.8;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 38px 0 0 8px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 283px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(255, 255, 255) !important;
  margin: 64px auto 0 0;
  padding: 17px;
}

.u-section-3 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: -46px 0 0 90px;
}

.u-section-3 .u-text-7 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 595px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
    margin-right: 354px;
    margin-left: 1px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -44px;
    margin-left: 85px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 238px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 1px;
  }

  .u-section-3 .u-text-4 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 23px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 50px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 595px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 0;
    margin-left: 1px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 85px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 475px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 252px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 475px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  font-size: 4.0625rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  text-transform: none;
  line-height: 1.4;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 60px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 7px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 346px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-5 {
  background-image: none;
  min-height: 1092px;
}

.u-section-5 .u-shape-1 {
  height: 614px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  width: 1004px;
  height: 652px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -517px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-5 .u-group-1 {
  width: 1140px;
  min-height: 675px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -215px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-5 .u-image-2 {
  width: 349px;
  height: 88px;
  margin: 20px 701px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 20px 46px 20px 44px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1133px;
  }

  .u-section-5 .u-shape-1 {
    height: 588px;
  }

  .u-section-5 .u-image-1 {
    width: 848px;
    height: 566px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 581px;
    min-height: 525px;
    margin-top: -173px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-5 .u-image-2 {
    margin-right: 501px;
  }

  .u-section-5 .u-btn-1 {
    align-self: center;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1027px;
  }

  .u-section-5 .u-image-1 {
    width: 642px;
    height: 437px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    margin-top: -30px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-2 {
    margin-right: 311px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 931px;
  }

  .u-section-5 .u-shape-1 {
    height: 450px;
  }

  .u-section-5 .u-image-1 {
    width: 492px;
    height: 319px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 436px;
    min-height: 535px;
    margin-top: 87px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    margin-right: 171px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 833px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 221px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-image-2 {
    width: 320px;
    height: 81px;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 527px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  width: 737px;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 52px auto 60px;
  padding: 20px 46px 20px 44px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url("images/hgghhggh-min.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 708px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1058px;
  margin: 55px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 598px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 110px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 28px 0 0;
}

.u-section-7 .u-group-1 {
  min-height: 102px;
  margin-top: 30px;
  margin-bottom: 0;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-image-1 {
  height: 102px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 598px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-image-1 {
    height: 75px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 584px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    height: 57px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
  }

  .u-section-7 .u-image-1 {
    height: 95px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 610px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-1 {
    height: 60px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}